body { 
font-family:  "Verdana", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
background-color: #e4e4e4;
}

img {
margin: 0 12px 20px 12px;
}

sup {
line-height: 80%;
}

.opening {
font-size: 18pt;
}

.rood {
color: #ca0e2f;
font-weight: bold;
}

h1 {
font-weight: normal;
font-size: 12pt;
color: #000000;
top: 23.1em;
line-height: 140%;
margin-top: -35px;
width: 16em;
}

h2 {
margin-top: 20px;
margin-bottom: 3px;
font-size: 12pt;
line-height: 100%;
color: #000000;
margin-right: 12px;
font-weight: bold;
}

#menu {
color: #a2a2a2;
font-size: 12pt;
font-weight: bold;
line-height: 150%;
width: 17em;
}

#content {
position: absolute;
font-size: 12pt;
top: 15px;
left: 17em;
}

#logocontent {
position: static;
}

#tekstcontent {
position: absolute;
font-family:  'Alegreya', serif;
font-weight:  normal;
font-size: 12pt;
line-height: 180%
color: #000000;
top: 0px;
left: 17em;
max-width: 500px;
}

#tekstinfo {
font-family:  'Alegreya', serif;
font-weight:  normal;
font-size: 12pt;
line-height: 140%;
color: #a2a2a2;
max-width: 16em;
}

.titeltekst {
font-weight: normal;
color: #000000;
position: absolute;
top: 23.1em;
width: 16em;
z-index: -1;
}

.titel {
font-weight: normal;
color: #000000;
top: 23.1em;
width: 16em;
line-height: 140%;
margin-top: -35px;
}

.titeltekstliteratuur {
font-weight: normal;
color: #000000;
position: absolute;
top: 28.8em;
width: 16em;
z-index: -1;
}

.titeltekstoverpietgerards {
font-weight: normal;
color: #000000;
position: absolute;
top: 26em;
width: 16em;
z-index: -1;
}

.titeltekstarchitectuur {
font-weight: normal;
color: #000000;
position: absolute;
top: 26em;
width: 16em;
z-index: -1;
}

.titeltekstanderwerk {
font-weight: normal;
color: #000000;
position: absolute;
top: 31.4em;
width: 16em;
z-index: -1;
}

.bekroning {
font-weight: normal;
color: #a2a2a2;
}

.pijl {
margin-top: 1.3em;
margin-left: 0;
}

#pijlomhoog {
position: absolute;
bottom: -25px;
left: -60px;
}

.titel {
font-weight: normal;
color: #000000;
}

.contenttxt {
position: absolute;
font-size: 12pt;
line-height: 120%;
font-weight: bold;
top: -8px;
left: 17em;
}

.contenttxt2 {
font-weight: normal;
font-size: 12pt;
}

.contenttxt3 {
font-weight: normal;
font-size: 12pt;
line-height: 180%
top: -20px;
}

.lijn {
margin: 0 0px 0px 0px;
}

a:link {
font-weight: bold;
color: #000000;
}

a:visited {
color: #000000;
}

a:hover {
color: #ca0e2f;
}

a.menukeuze:link {
color: #a2a2a2;
}

a.menukeuze:visited {
color: #a2a2a2;
}

a.menukeuze:hover {
color: #ca0e2f;
}

a.submenukeuze:link {
color: #a2a2a2;
font-weight: normal;
margin-left: 5pt;
}

a.submenukeuze:visited {
color: #a2a2a2;
}

a.submenukeuze:hover {
color: #ca0e2f;
}

a.submenuactief:link {
color: #000000;
font-weight: normal;
margin-left: 5pt;
}

a.submenuactief:visited {
color: #000000;
}

a.submenuactief:hover {
color: #000000;
}

a.menuactief:link {
color: #000000;
}

a.menuactief:visited {
color: #000000;
}

a.menuactief:hover {
color: #000000;
}

a.menupiet:link {
color: #ca0e2f;
text-decoration: none;
}

a.menupiet:visited {
color: #ca0e2f;
text-decoration: none;
}

a.menupiet:hover {
color: #ca0e2f;
text-decoration: underline;
}

.kader {
border-style: solid;
border-width: thin;
color: #dadada;
}

.geenkader {
border-style: none;
}

.inhoud {
font-size: 13pt;
line-height: 120%;
color: #000000;
}

.inhoudtitel {
font-weight: bold;
}

.inhoudsubtitel {
font-weight: normal;
}

.inhoudauteur {
font-weight: bold;
}

.inhoudbron {
font-weight: normal;
font-style: italic;
}

.tekst {
font-size: 12pt;
line-height: 120%;
color: #000000;
margin-right: 12px;
}

.teksttitel {
font-weight: bold;
}

.tekstsubtitel {
font-weight: normal;
}

.tekstauteur {
font-weight: bold;
}

.tekstbron {
font-weight: normal;
font-style: italic;
}

.tekstkopje {
font-weight: bold;
}

.verwijzing {
color: #ca0e2f;
font-size: 16pt;
line-height: 00%;
vertical-align: sub;
}

.cursief {
font-style: italic;
}

.noottekst {
font-size: 10pt;
line-height: 100%;
}

a.inhoud:link {
color: #000000;
text-decoration: none;
}

a.inhoud:visited {
color: #000000;
text-decoration: none;
}

a.inhoud:hover {
color: #ca0e2f;
text-decoration: none;
}

a.verwijzing:link {
text-decoration: none;
color: #ca0e2f;
}

a.verwijzing:visited {
color: #ca0e2f;
}

a.verwijzing:hover {
color: #ca0e2f;
}